<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body></body>
<script>
    let str = 'the quick brown fox';
    let arr = str.split(" ");
    let newArr = [];
    for(var x = 0; x < arr.length; x++) {
        newArr.push(arr[x].charAt(0).toUpperCase() + arr[x].slice(1));
    }
    console.log(newArr.join(' '));
</script>
</html>